Contents
More Great Products for You and Your Soundcard

At Blue Ribbon, "The musical genius in all of us" is more than a catchy marketing phrase. It's a great truth that guides our work. Because there is genius in your spirit and music in your soul, whether it's that tune that sticks in your head or the beat that drives you to succeed.

Blue Ribbon recognizes your creativity and gives you these fine products to express it.

Click on a product button to learn more about it:

 EasyKeys 2.0-The most fun possible with your soundcard!

 Melody Maestro 2.0-Make the tune in your head an exciting performance!

 AudioTracks Professional-Energize your business presentations with original music!

 SuperJAM! 2.0-Command the musicians. Unleash your creativity!

 Power Series-More originality and flair for your music!

Contact Information


Ordering Information
The Blue Ribbon SoundWorks Order Form

To print this order form, select Print Topic from the File menu.

Congratulations! You've begun your journey into the powerful world of Blue Ribbon's award winning software. Now, it's time to take the next step.

Below you'll find a list of our products, with their respective prices. If you would like more detail on any of them, feel free to call on a Blue Ribbon product specialist at 800-226-0212. Also, feel free to circle the products you want, print this order form, and fax it to us at 404-315-0213.

EasyKeys 2.0 	$39.95

The most fun possible with your soundcard!

Melody Maestro 2.0	$79.95

Make the tune in your head an exciting performance!

AudioTracks Professional 	$149.95

Energize your business presentations with original music!

SuperJAM! 2.0 	$129.00

Command the musicians. Unleash your creativity!

Power Series Styles Collections 	$29.95 each

More originality and flair for your music!

Blues/Gospel	Cutting Edge	Movie Soundtrack

Classical	Dance Mix	Pop/Rock

Country	Jazz	World Music

Name:________________________________________________________

Address:______________________________________________________

_____________________________________________________________

City/State/Zip/Country:________________________________________

Phone:________________________ Fax:____________________________

Credit Card #:_________________________________________________

Expiration Date:________________ Signature:_______________________

Total Price:___________ (Georgia residents please add 6% tax)

Shipping: $6.95 US; $14.95 AK, HI, Canada, and Mexico; $34.95 Int'l

[   ]   I would like a representative to confirm my order.


Contact Information

The Blue Ribbon SoundWorks, Ltd.

1605 Chantilly Drive NE

Suite 200

Atlanta, GA 30324

USA

800-226-0212  sales/info

404-315-0212  sales/info/technical support

404-315-0213  fax

404-315-0211  BBS

CompuServe ID# 72662,352 or GO BLUERIBBON

America Online: Keyword: BlueRibbon

Internet Email: 72662.352@compuserve.com or blueribbon@aol.com


EasyKeys
EasyKeys 2.0

  Click here now for full screen view of EasyKeys 2.0!

 Click here now for full screen view of Notation Station (which is included with EasyKeys 2.0)!

Description:

EasyKeys 2.0 transforms your PC into an electronic keyboard for less than the cost of one music lesson. Its features can be found on keyboard synthesizers costing hundreds of dollars or more!

This incredible music machine makes it easy to sound like a pro - even if you've never touched a musical instrument. If you can click, you can jam with EasyKeys 2.0! Just turn on EasyKeys 2.0 and press play. Watch the LEDs move to the beat. Add a fill or two.

EasyKeys 2.0 generates music that'll have you dancin' in your chair.

Major features and specifications:

-Looks like a real keyboard synthesizer

-Lets you see your music as notation on screen which you can print out

-JamBox automatically records your performance

-Demo mode plays professional demos you can jam with

-Sound effects trigger can play .wav files during your performance

-Automatic melody maker guarantees you play the right notes

-Country, dance, funk, hip-hop, jazz, boogie, orleans, reggae, rock and rap buttons give you tons of styles to choose from

-40 different musical grooves to play

-Comes with dozens of cool sound effects

-Intro, breaks, fill and ends give your music that professional touch

-Mouse-controllable drums make jammin' a blast

-Real-time LED feedback shows the music as it plays

-Easy one-touch chord playing let's you write your own songs

-Use the keyboard or the mouse

-Loads and saves MIDI files

-Works with any Windows 3.1-compatible soundcard or MIDI instrument


EasyKeys Screen Shot


Melody Maestro
Melody Maestro 2.0

  Click here now for full screen view!

 Click here now for full screen view of Notation Station (which is included with Melody Maestro 2.0)!

Description:

Make music in five easy steps with Melody Maestro 2.0. No talent required!

With Melody Maestro, you can transform a few simple notes into an original piece of music quickly and easily. Melody Maestro 2.0's exclusive Cue Card interface will guide you every step of the way-- from the first note to the final chord. Melody Maestro 2.0 even allows you to hum your ideas right into your computer using a microphone!

It's easy! First choose the kind of music you want, like jazz, rock, classical, or new age. Then enter a melody using the microphone, MIDI keyboard, or your mouse.

You can even have Melody Maestro 2.0 make one for you! Melody Maestro 2.0 then writes the musical accompaniment for you, automatically placing drum fills, piano licks and other musical embellishments right where you need them.

Major features and specifications:

-Create songs in 5 easy steps:

Step 1- Pick a musical Style.

Step 2- You create a melody from one of 4 methods.

Step 3- Enhance your melody.

Step 4- Generate the accompaniment.

Step 5- Arrange your song.

-requires no musical ability

-constructs song in 5 easy steps

-allows you to see and print your music as traditional notation

-comes with 50 Styles

-displays cue cards which feed continuous instructions

-produces a song from melody you sing in, write in, or play in

-transforms your melody into an unlimited number of styles, from Classical to Contemporary, Rock to Hiphop, Metal to Motown, and more

-contains option to add intros, fills, breaks, and ends

-creates an original piece of music every time

-provides several multi-instrument band configuration for musical backup

-uses standard AudioActive(TM) Technology Styles

-saves to a standard MIDI file

-supports MIDI input


Melody Maestro Screen Shot


Soundtrack Express
AudioTracks Professional

  Click here now for full screen view!

Description:

Create copyright-free music for your multimedia presentations in minutes. Using AudioTracks Professional, you can create music to your exacting specifications with no prior musical experience necessary. Its expert features will personalize your music down to the exact minute and second.

Each AudioTracks Professional composition is completely unique and yours to use with no license fee hassles. Best of all, AudioTracks Professional works instantly with virtually all multimedia presentation packages.

Major features and Specifications:

-Includes 50 Styles and 30 Personalities

-Saves to MIDI File Format

-Saves to Wave (.WAV) files

-Acts as an OLE 2.0 server

-Requires no musical ability

-Includes comprehensive on line help system

-Loads and saves SuperJAM! sections

-Based on AudioActive Technology for original, dynamically-changeable results

-Eliminates copyright fees and royalties

-Includes controls for tempo, style, personality, instrument set, activity, clip length

-Features Blue Ribbon's unique mixing grid for volume and balance control

-Creates an original piece of music every time

-Provide music in an unlimited number of moods and styles, from Classical to Contemporary, Ethnic to Rock, Industrial to Romantic, Dramatic to Humorous, and more

-Supports all Windows 3.1 MPC-compatible sound cards


Soundtrack Express Screen Shot


SuperJAM!
SuperJAM! 2.0

  Click here now for full screen view!

 Click here now for full screen view of Notation Station (which is included with SuperJAM! 2.0)!

Description:

Introducing SuperJAM! 2.0, music software for the tone-deaf and talented alike. SuperJAM! 2.0's ability to write music in an unlimited number of styles will open your ears to fresh ideas, exciting rhythms and mesmerizing feats of all kinds.

Never before has writing music been so easy!  Using SuperJAM! 2.0's expert features, you can create your own chords, rhythms, and melodies, whether you read music or not. You can invent drum tracks, design sections and combine musical styles at the touch of a button. In fact, you can compose an entire song without ever touching a musical instrument.

Major Features and Specifications:

- On-screen piano keyboard controlled by mouse or keyboard

- One-touch chord playing

- Interactive melody and chord creation

- 50 infinitely-changeable musical styles, including rock, pop, dance, classical, samba and jazz

- Automatic Intro, Fill, Break and End trigger

- Ready-made musical arrangements and chord progressions

- Unlimited amount of chord types including major, minor, sus, and any sophisticated two-octave chord configurations

- Custom chord design and editing

- Change styles, patterns, rhythms, tempos, keys and chords "on the fly"

- Multiple time signatures, instrument types, tempos and styles available within every song

- Extensive Style design tools

- Graphical song construction and arrangement

- Pattern-style editing and recording

- Graphical section creation and editing

- Full-featured backup band with six user-selectable players

- Solo and lead-line recording

- Snapshot editing and recording

- MIDI compatible

- Windows 3.1 MPC-compatible soundcard ready

- Writes to MIDI file format (MPC-compatible)


SuperJAM! Screen Shot


Power Series

Description:

Add a touch of sophistication, the panache of Hollywood, or the thrill of cutting edge music to your Melody Maestro 2.0, AudioTracks Professional, and SuperJAM! 2.0 compositions. Take advantage of these additional style collections from an unprecedented gathering of composers and musicians. Each Power Series package includes ten new styles, plus new section demos that make your Blue Ribbon products even more enjoyable.

Click on a style collection name to view the included styles:

Blues

Classical

Country

Cutting Edge

Dance Mix

Jazz

Movie Soundtrack

Pop/Rock

World Music


Power Series Blues
Barroom Blues

Blue Rain

Boogie II

Diddly

Howlin' Wolf

Memphis Blue

Midnight Train

RiffRock

Strummin'

Texas Swing


Power Series Classical
Bach

Beethoven

Liszt

Debussy

Minimalist

Stravinsky

Mendelssohn

20th C. Chorale

Rameau

Rachmaninoff


Power Series Country
Backbeat

Bluegrass

Country Folk

Country Pop

Country Rock

Country Swing

Last Dance

Rockabilly

Two-Step

Workin' Man


Power Series Cutting Edge
Funky 7/4

New Age II

Brazilian Pop

Fusion

Funkjungle

Fusionist

Reggaerock

Latin Five

Punkarama

Pedalpoint


Power Series Dance Mix
Disco

Powerdance

Strut

Clubmix

Chill

Groovitis

Hiphep

Fever

Funkeasy

Shufflemix


Power Series Jazz
Basie

Big Band

Blue Groove

Blue Shuffle

Jazz Ballad

Jazz Folk

Jazz Gospel

Latin II

Latin Funk

Ragtime


Power Series Movie Soundtrack
Horrific

Chase

Sir Real

Americana

Adventure

HiJinx

Nobility

Otherworld

Suspense

Love Theme


Power Series Pop/Rock
Gospel Waltz

Southern Rock

Rockapeggio

Fusak

FunkMellow

PopMellow

Go Go

Pop R&B

Rock IV

Shuffleasy


Power Series World Music
Argentina

India

Appalachia

China

South Africa

Carribean

Gypsy

Eastern Europe

Italy

Mexico


Notation Station Screen Shot